$(".change-pc").click(function(){
	$('.choosebox').toggle();
	event.stopPropagation();
})
$(document).bind("click", function(){
    $('.choosebox').hide();
	$('.choose-videoBox .control-box1').hide();
})
$(".choosebox").click(function(){
	event.stopPropagation();
})
$('.tab-areas .item').click(function(){
	
	var type = $.trim($(".switch-bt-active").text());
	
	var item = $.trim($(this).text());
	$('.for-click-show .change-pc .title').text(type);
	if(type =='区域'){
		var build = $('select[name="build"]').find("option:selected").text();
		$('.change-pc .click-check').text(build+'-'+item);
	}else{
		$('.change-pc .click-check').text(item);
	}
	$('.for-click-show .choosebox').hide();
})
$(".a_demo_two").click(function(){
	var i = $(this).index('.a_demo_two');
	$(".a_demo_two").removeClass('switch-bt-active');
	$(this).addClass('switch-bt-active');
	$('.tab-areas .tab-area').addClass('tabshow');
	$(".tab-areas .tab-area").eq(i).removeClass('tabshow');
})
$('.msg-tab-head .msg-tab1').click(function(){
	var i = $(this).index('.msg-tab-head .msg-tab1');
	$('.msg-tab-head .msg-tab1').removeClass('active');
	$(this).addClass('active');
	$('.msg-tab-body .msg-list-content').removeClass('active');
	$(".msg-tab-body .msg-list-content").eq(i).addClass('active');
	
})
$(".video-controls").click(function(){
	var i = $(this).index('.video-controls');
	$('.choose-videoBox .control-box1').not(":eq("+i+")").hide();
	$('.choose-videoBox .control-box1').eq(i).toggle();
	event.stopPropagation();
})
$(".choose-videoBox .tab-videocontrol").click(function(){
	event.stopPropagation();
});
$(".video-find #sub-btn").click(function(){
	$('.choose-videoBox .control-box1').hide();
	console.log('录像查询');
	
})